/* marketoGating CSS*/
.hideMarketo {
   display: none;
}
.marketo-form {
  border-bottom: 40px solid #fff;
}

body .marketoGating.section ~ div {
display: block;
}
.marketo-form {
border-bottom: none;
}

nav.pin-nav.affix {
  position: fixed;
  z-index: 100;
  left: 0px;
  width: 100%;
  top: 0;
}
/* in edit mode, we need to display the components regardless of hiding them */
.cq-wcm-edit .daasContactForm.section {
    display:block !important;
}

.marketo-inputWrapper .pure-u-1-2:first-child .floatlabel-wrapper {
    margin-right:5px;
}
.marketo-form {
    background: #f8f8f8 none repeat scroll 0 0;
    padding-bottom: 100px;
    border-bottom:0px;
}

.recap-error {
   background: #ed1b24;
   color: #fff;
   font-size: 16px;
   font-weight: 400;
   padding: 1px 5px;
   pointer-events: none;
   text-align: center;
}

.marketo-form .is-hidden,
.marketo-form .is-hidden + .error {
    display: none;
}

.marketo-form .is-hidden,
.marketo-form .is-hidden + .error {
    display: none;
}

.marketo-form .btn {
    display: block;
    font-size: 18px;
    text-align: center;
    width: 100%;
}
/* first name and last name separator*/
@media screen and (max-width: 768px) {
    .marketo-form .pure-g .pure-u-md-1-2 {
        padding-bottom: 0;
    }
    .marketo-form .pure-g .pure-u-md-1-2:last-child {
        padding-top: 0;
        padding-left: 1em;
        padding-bottom: 1em;
    }
}

.marketo-hiddenInput {
    display: none;
}

/*Company Dropdown stylings */
.ui-autocomplete {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    cursor: pointer;
    list-style-type: none;
    padding: 0;
}
.ui-autocomplete .ui-state-focus {
    background: #d9d9d9 none repeat scroll 0 0;
}
.ui-autocomplete .ui-corner-all {
    display: block;
    padding: 5px;
    width: 100%;
}
.ui-autocomplete .ui-menu-item {
    border: none;
    color: #333;
    padding: 0 3px;
}
.autocomplete-wrap {
    position: relative;
}
#autocomplete-container {
    position: absolute;
    z-index: 100;
}

/*Company Dialog Stylings*/

.marketo-agreementContent p {
    color: #000;
    font-size: 1em;
    line-height: 1.42857;
}
.marketo-agreement {
    display: none;
}
.marketo-agreement.narrow {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    height: 100%;
    left: 0;
    overflow: scroll;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 200;
}
.marketo-agreement.narrow .marketo-agreementContent {
    background: #fff none repeat scroll 0 0;
    height: auto;
    left: 50%;
    margin-left: auto;
    padding: 0 20px 20px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
    width: 400px;
}
.marketo-companySuggestion {
    color: #000;
    display: block;
    margin: 0 0 10px;
    padding: 5px;
    text-align: center;
}
.marketo-companySuggestion:hover {
    background: #244ea2 none repeat scroll 0 0;
    color: #fff;
    cursor: pointer;
}
.marketo-companySuggestion div {
    font-size: 14px;
    margin-top: 5px;
}
.marketo-form .marketo-agreement h3 {
    text-align: center;
}

/*Marketo header image*/
.marketo-head-image-center {
margin-left:auto !important;
margin-right:auto !important;
padding-top:5px !important;
}
.marketo-head-image-left {
margin-right:auto !important;
padding-top:5px !important;
}
.marketo-head-image-right {
margin-left:auto !important;
padding-top:5px !important;
}

/*Marketo Input styling*/
.marketo-inputWrapper  {
    margin-bottom: 18px;
}
.marketo-headline {
    font-size: 18px;
    font-weight: 400;
    letter-spacing: .01em;
    padding-left: 1em;
    margin-bottom: 0;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
/* IE 10/11 flexbox hack */
    .marketo-headline {
        width: 100%;
    }
}

.marketo-label {
    color: #000;
    font-size: 18px;
    font-weight: 400;
    float: left;
    margin-bottom:10px;
}

.contact-check-label {
	color: #000;
    font-size: 18px;
    font-weight: 400;
    margin-bottom:10px;
}

.marketo-checkboxReplace {
    display: inline-block;
    height: 15px;
    position: relative;
    width: 15px;
    float: left;
}
.marketo-checkboxReplace + .marketo-label {
    width: calc(100% - 30px);
    margin-left: 10px;
}
.floatPlaceholderText  {
    color: #a3a3a3 !important;
    font-size: 13px !important;
    padding-top:3px;
    padding-bottom:5px;
}

.margin-bottom-3em {
	margin-bottom: 3em;
}

.margin-bottom-2em {
	margin-bottom: 2em;
}

.marketo-inputWrapper label.error {
    background: #ed1b24 none repeat scroll 0 0;
    bottom: -27px;
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    padding: 1px 5px;
    pointer-events: none;
    position: absolute;
    width: 90%;
    z-index: 10;
}

.marketo-inputWrapper label.error::before {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent #ed1b24;
    border-image: none;
    border-style: solid;
    border-width: 9px;
    content: "";
    display: block;
    height: 0;
    left: 14px;
    position: absolute;
    top: -16px;
    width: 0;
}

.marketo-inputWrapper input.form-control {
    height: 50px;
    padding-top:8px;
    padding-left:8px
}
.marketo-inputWrapper select.form-control {
    height: 50px;
    padding-left:8px
}

.marketo-inputWrapper select#state,
.marketo-inputWrapper select#country{
	height: 38px;
}

select.form-control {
    background-color:#fff;
}
.marketo-inputWrapper .select-wrapper:after {
    z-index: 5;
    top:15px;
    pointer-events: none;
}

.marketo-inputWrapper .select-wrapper.select-country-state:after {
    top: 0px;
}

.marketo-privacy-policy {
    font-size: 14px;
}

#right-gray-box, #left-white-box {
    display: none;
}

.daasContactForm.section .pure-g {
    width: 100%;
    max-width: 940px;
    margin: 0 auto;
}

    .daasContactForm.section .pure-g.width-expanded {
        width: 100%;
    }

.padding-sm {
	padding: 1em;
}



input#C_Contact_Me_Now1[type="checkbox"] + label::before {
	content: '\a0';
    display: inline-block;
    vertical-align: .05em;
    width: .8em;
    height: .8em;
    margin-right: .2em;
    border-radius: 0;
    border: 1px solid #b9b9b9;
    background: #FFF;
    text-indent: .15em;
    line-height: .65;
}

input#C_Contact_Me_Now1[type="checkbox"]:checked + label::before {
	content: '\2713';
}

input#General_Email_Opt_In__c[type="checkbox"] + label::before {
	content: '\a0';
    display: inline-block;
    vertical-align: .05em;
    width: .8em;
    height: .8em;
    margin-right: .2em;
    border-radius: 0;
    border: 1px solid #b9b9b9;
    background: #FFF;
    text-indent: .15em;
    line-height: .65;
}

input#General_Email_Opt_In__c[type="checkbox"]:checked + label::before {
	content: '\2713';
}

input[type="checkbox"] {
	position: absolute;
    clip: rect(0,0,0,0);
}

/*RESPONSIVE SETUP*/
@media only screen and (min-width: 767px) {

 	.inPageForm .container {
     display: block;
     position: relative;
     margin: 0 auto;
     height:auto !important;
 	}

    .inPageForm section {
		position:relative;
    }

    .inPageForm .text-component h1 {
        font-size:1.5em;
    }

    .inPageForm .marketo-inputWrapper {
        margin-bottom: 18px;
        width: 90%;
    	min-width: 275px;
    }

    .marketoGating {
       left: 0;
       /*position: absolute;*/
       /*top: -25px;*/
       right: 0;
       display: block;
    }

	#contentLeftTop {
       display: inline-block;
       box-sizing: border-box;
	   padding:0 5% 0 0;
    }

   #contentRight {
       box-sizing: border-box;
       display: inline-block;
       position: relative;
    }

   #contentLeftBody {
       display: inline-block;
	   padding:0 5% 0 0;
    }


    #marketoBottomContent .text-component p {
    padding-top: 15px;
    }

    #left-white-box {
        display: inline-block;
    }

    #right-gray-box {
        display: inline-block;
        background: #f8f8f8;
        position: absolute;
        bottom: 0;
        top: 0;
    }


}

